/* General styles for everywhere */
body {
    font-family: candara;
    font-size: 16px;
    position: relative;
}
/* Styles to apply to all headers */
h1, h2, h3, h4, h5, h6 {
    color: #008B8B;
    font-family: gabriola;
   }

/* Styles for specific headers */
h1 {
    font-size: 48px;
}
h2 {
    font-size: 32px;
}

h3 {
    font-size: 24px;
}
h4 {
	font-size: 20px;
}


/* Styles controlling the page footer on all pages */
footer {
    font-size: 10px;
    margin-top: 50px;
    padding-bottom: 20px;
    padding-top:25px;
}

/* Styles for tables and table cells */
table, td, th {
    border: 1px outset color #803860;
    border-collapse: collapse;
    text-align: center;
}

/* Styles to apply emphasis to table header cells */
th {
    font-size: 15px;
    padding: 7px;
    color: #008B8B;
}

/* Table specific styles */
table {
    margin: 15px;
    border: 2px solid #803860;
    padding: 15px;
}

a:link, a:visited {
    color: #008B8B;
}
a:active {
    color: #803860;
}

a:hover {
    color: #803860;
    text-decoration: none;
}

img {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px;
}

.pageContent {
    margin-left: 150px;
    max-width: 75%;
    min-width: 75%;
    float: left;
    display:  inline;
    left: 70px;
}

header {
    display: block;
    position: relative;
    margin-bottom: 15px;
    left:70px;

}

.pageTitle1 {
    font-size: 50px;
    font-family: Gabriola;
    margin-left: 100px;
    display: inline;
    position: relative;
    color: #008B8B;
}

.pageTitle2 {
    color: #008B8B;
    font-family: Gabriola;
    font-size: 24px;
    margin-left: 30px;
    position: relative;
    display: inline;
}

.pageTitle3 {
    color: #803860;
    font-family: Comic sans MS;
    font-size: 24px;
    margin-left: 100px;
    position: relative;
    display: inline;
}

.pageTitle4 {
    color: #803860;
    font-family: Comic sans MS;
    font-size: 14px;
    margin-left: 100px;
    position: relative;
    display: inline;
}

.hiddenFAQ{
    display: none;
}

.pageContent > a:link, .pageContent > a:visited, .pageContent > a:active {
	color: #008B8B;
}

.pageContent > a:hover {
	color: #80C5C5;
}

.border {
	border:  double 4px;
	border-color: #803860;
	width: 75%;
	background-color: 	#F2EBEF; /*#FCF7F9;*/
	position: relative;

}
.sidebox {
	border: none; /* solid 4px;
	border-color: #803860;*/
	width: 20%;
	float: right;
	color: #008B8B;
	font-family: Tahoma;
	font-size:80%;
	padding: 10px;
	background-color: #F2EBEF;
    /*min-height: 95%*/;
    border-radius: 8px;
}
.leftsidebox {
	border: none;
	width: 20%;
	float:left;
	background-color: #D3E1E1;
	font-family: Tahoma;
	font-size:80%;
	padding: 10px;
}

.logoDiv {
background-image: url('../images/headersnip3.PNG');
background-size: 100%;
height: 150px;
width: 100%;
 }


@media (max-width: 800px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

    .sidebar {
        background-image: none;
        min-width: 100px;
    }
}
